close all
clc
clear all

%%% This only works with Dynare 4.2.4

Do_Solve=0;

if Do_Solve==1;
dynare model_sd
dynare model_sn
end

run calc_gov_mult_sd
run calc_gov_mult_sn
run calc_debt_mult_sd
run calc_debt_mult_sn

run FigureA3
